Subject: Re: foils

From: [email-masked]
Date: Fri, 23 Mar 2001 14:43:02 +0200

Matt,

I am not going to answer to this -:) Julo

Matt Wakeley <[email-masked]> on 22/03/2001 20:25:35

Please respond to Matt Wakeley <[email-masked]>

To:   IPS Reflector <[email-masked]>
cc:
Subject:  Re: foils

Why don't you submit the new format in an I-D format instead of slides.

[email-masked] wrote:
>
> Correct - I there are several typos (all hopefully obvious).
> Barry (who has the source) might correct them and send me an update.
>
> Julo
>
> "Ayman Ghanem" <[email-masked]> on 22/03/2001 18:07:15
>
> Please respond to "Ayman Ghanem" <[email-masked]>
>
> To:   [email-masked]
> cc:
> Subject:  RE: foils
>
> Bullet 3 of slide 6 (new PDU format) says that first read is 48 bytes +
> header digest size. I assume this is a typo as the header digest comes
> after
> the AHS.
>
> -Ayman